Information on source package libgetdata

Available versions

ReleaseVersion
buster0.10.0-5+deb10u1
bullseye0.10.0-10
bookworm0.11.0-4
sid0.11.0-4

Resolved issues

BugDescription
CVE-2021-20204A heap memory corruption problem (use after free) can be triggered in ...

Security announcements

DSA / DLADescription
DLA-2660-1libgetdata - security update

Search for package or bug name: Reporting problems